services:
    oai-gnb:
        container_name: "oai-gnb"
        image: test-oai
        command: tail -F anything
        privileged: true
        networks:
            public_net:
                ipv4_address: 192.168.70.151
    oai-ue:
        container_name: "oai-ue"
        image: test-oai
        command: tail -F anything
        privileged: true
        networks:
            public_net:
                ipv4_address: 192.168.70.150
networks:
    public_net:
        external:
            name: demo-oai-public-net
